/*
Theme Name:     Unbestechlich
Theme URI:      http://mekshq.com
Description:    Unbestechlich theme. Based on Herald theme.
Author:         meks
Author URI:     http://mekshq.com
Template:       herald
Version:        0.1.0
*/

/*
 * Menu and Submenu styling
 */
body{overflow-x:hidden;}
.header-middle .site-title img{max-height:90px;}
.herald-header-sticky .site-title img {
    max-height: 40px!important;}

.header-bottom .herald-menu>ul>li:nth-child(2)>a, 
.herald-header-sticky .herald-menu>ul>li:nth-child(2)>a{
	color: #ffae23;
}

.header-bottom .herald-menu>ul>li:nth-child(5)>a, 
.herald-header-sticky .herald-menu>ul>li:nth-child(5)>a{
	color: #5e9bff;
}

.header-bottom .herald-menu>ul>li:nth-child(7)>a, 
.herald-header-sticky .herald-menu>ul>li:nth-child(7)>a{
	color: #12d122;
}

.herald-header-sticky .sub-menu > li > a:hover {
    color: #ffae23;
}
.herald-header-sticky .sub-menu > li > a{
    color: black;
}
.herald-header-sticky .sub-menu > li{
   background-color:#f6f6f6;
}
.herald-header-sticky .menu >li:hover{
   background-color:#f6f6f6!important;
}
.herald-header-sticky .menu .current-menu-item{
   background-color:#4a4a49!important;
}
.herald-header-sticky  .menu-item-has-children:hover{
	color: black;
}
.herald-header-sticky .menu > li > a:hover{
    color: black;
}


.herald-responsive-header, .herald-mobile-nav, .herald-responsive-header .herald-menu-popup-search .fa{
	    background: #1d1d1b;
}

 .header-bottom .sub-menu, .header-bottom .herald-menu li:hover > a, .header-bottom .herald-menu-popup-search:hover > span, .header-bottom .herald-in-popup, .header-bottom .herald-search-input, .header-bottom .herald-menu-popup:hover > span, .header-bottom .herald-search-active > span, .herald-menu-popup-search:hover, .herald-menu-popup-search .herald-search-active  {
     background-color: #f6f6f6;
 }

.header-bottom .sub-menu > li > a:hover {
    color: #ffae23;
}

.header-bottom .sub-menu > li > a {
    color: #1d1d1b;
}

#main-header-container {
    top: 20px!important;
    left: 29px!important;
}


/* 
 * Sidebar styling
 */
.herald-mod-head{
	margin-bottom:12px!important;
}
.herald-mod-head:after{background-color:transparent;}
.widget-title:after, .widget-title span {
    	color: #1d1d1b;
    	font-weight: 900;
    	text-transform: uppercase;
    	font-size: 25px;
    	background-color: #ededed;
	margin-top:15px;
}
.herald-mod-title .herald-color {
color: #1d1d1b;
    	font-weight: 900;
    	text-transform: uppercase;
    	font-size: 20px;
    	background-color: #434343;
	margin-top:15px;
}
.herald-sidebar {
	background-color:#ededed;
	margin-bottom: 0;
    	padding-bottom: 30px;
}
.herald-sidebar.herald-sidebar-right:nth-child(1){background-color:#fff;    margin-top: 55px;}
.herald-sidebar .widget article{
    border-bottom: 1px dashed #dadada;
    padding-bottom: 0px;
}

/*Left sidebar*/
.herald-sidebar-left #herald_posts_widget-2{
    	direction: rtl;
}
.herald-sidebar-left #herald_posts_widget-2 article{
	    width: 100%;
}
.herald-sidebar-left #herald_posts_widget-2 .entry-header{
	padding:0 0 0 20px;
	text-align:left;
}

.herald-sidebar-left .mCSB_scrollTools .mCSB_draggerContainer{
	left:-35px;
}
.herald-sidebar-left .herald-format-icon-middle .herald-format-icon{display:none;}

article.herald-lay-f{margin-bottom:12px;}
.herald-lay-f .entry-header{margin-top:0; direction:ltr!important;}

/*Right sidebar*/
ol{
	font-weight:600;
    	margin: 0;
    	padding: 0 25px;
}
.widget ol > li{
	border-bottom: 1px dashed #dadada;
}
.widget a{
	color:#000;
}
.herald-sidebar-right #herald_posts_widget-3 img,
.herald-sidebar-left .herald-post-thumbnail img{
	display:none;
}

.has-post-thumbnail .h5, .has-post-thumbnail .herald-no-sid .herald-posts .h6, .has-post-thumbnail h5{
	font-size: 1.6rem;
}

.has-post-thumbnail .entry-meta-single{display:none;}

.herald-sidebar-right .mCSB_scrollTools .mCSB_draggerContainer{
	right:-15px;
}

/* 
 * Front Page Content
 */


.herald-site-content,
.herald-section.container {
	width:100%!important;
	padding:0;
	/*background-color:#ededed;*/
}
.herald-main-content, .col-mod-main {
	/*background-color:#fff;*/
    	padding-top: 11px;
}
.featured-posts-front div div div > h2 {
    display: none;
}

.herald-fa-3 .fa-post-thumbnail:before, .herald-fa-4 .fa-post-thumbnail:before{background: rgba(0, 0, 0, 0.7)!important;}

.herald-fa-4 .meta-category{
	display:none;
}
.herald-fa-4 .herald-fa-item:nth-of-type(1),
.herald-fa-4 .herald-fa-item:nth-of-type(2),
.herald-fa-4 .herald-fa-item:nth-of-type(3){
	width:50%;
}
.herald-lay-f, .herald-site-content .herald-related .herald-lay-f{
	width:33%;
}

/*Videos*/

.page-id-72 .herald-site-header>div:nth-child(1) {
    background-color: #000;
    background-image: url(/wp-content/uploads/2017/06/Logo_gross_weiss.png);
    background-repeat: no-repeat;
    background-size: 36%;
    background-position: 35% 20px;
}
.page-id-72 .herald-logo{display:none;}

/*Post*/

.herald-post-thumbnail-single img{
	width:100%; 
	padding-bottom:15px;
}
.herald-post-thumbnail-single .col-md-4,
.herald-post-thumbnail-single .col-lg-4{
	padding:0;
}
/*.post-template-default .herald-left,
.post-template-default .herald-views,
.post-template-default .herald-rtime,
.post-template-default .herald-author{display:none;}*/
.herald-post-thumbnail,
.herald-ovrld{background-color:transparent!important;}
/*Contact*/

.herald-mod-h.herald-color.contact{
	background-color: #000;
	color: #fff;
	width: 20%;
	padding: 5px;
}
.herald-mod-head.kontakt .line{border-bottom:3px solid #000;}
.herald-mod-head.kontakt .line p{margin:0!important;}
.herald-mod-head .herald-color{color:#fff;}
.herald-mod-title .herald-color{text-transform:none;}
.kontakt textarea{resize:none;}
.kontakt textarea, 
input[type="text"], 
input[type="email"]{border:1px solid #000;}
.btn-contact input[type="submit"]{
    background-color: #e30613;
    float: right;
    text-transform: capitalize;
    font-weight: 600;
}

.herald-single .bucher-title{
	border-bottom:2px solid red;
}
.herald-single .bucher-title span{
	background-color: red;
    	padding: 4px 14px;
    	color: #fff;
    	font-weight: 600;
    	font-size: 24px;
}
/*Footer*/

.herald-site-footer{background-color:#000;}
.widget.widget_text{
	/*margin: 15px auto;*/
    	text-align: center;
}
.textwidget img{width:200px;}

@media screen and (max-width: 767px){
	.herald-lay-f, .herald-site-content .herald-related .herald-lay-f{
		width:100%!important;
	}
	.herald-mod-h.herald-color.contact{width:55%!important;}
        .herald-site-content, .herald-section.container {
               width: 90%!important;
        }
        .herald-mod-head .herald-mod-actions{
               display:none;
        }
}
@media screen and (min-width: 768px) and (max-width: 1023px){
	.herald-mod-h.herald-color.contact{width:40%!important;}
}

@media screen and (min-width: 768px) and (max-width: 1249px){
	.herald-sidebar .herald-sticky, .herald-sidebar .widget{
		width:100%;
	}
}

@media screen and (min-width: 1300px) {
   div.herald-section > div:first-child,
   div.herald-section article.herald-single > div:first-child { display:flex;}
}
 div.herald-section article.herald-single{
margin-bottom:0!important;

}
 div.herald-section article.herald-single .col-mod-single.col-mod-main{padding-bottom:40px!important;}

@media only screen and (max-width: 1249px){
	.herald-responsive-header{height:55px!important;}
	.herald-menu-popup-search:hover{background: #1d1d1b!important;}
}

@media screen and (min-width: 1250px) and (max-width: 1359px){
	.herald-page>.row>.herald-sidebar, .herald-section>.row>.herald-sidebar, .herald-single>.row>.herald-sidebar{
		width:19%;
	}
	.herald-page>.row>.col-lg-9, .herald-section>.row>.herald-main-content, .herald-single>.row>.col-lg-9{
		width:60%;
	}

}
@media screen and (max-width: 1500px){
	/*.herald-header-sticky .container, 
	.herald-single-sticky .container, */
	.herald-site-footer .container, 
	.herald-site-header .container{
		max-width: 1166px;
	}
	.herald-header-sticky .container{
		width:100%!important;
	}
}
@media screen and (min-width: 1501px){
	.header-middle.herald-header-wraper .container,
	.header-bottom.herald-header-wraper .container {
    		width: 100%!important;
		padding:0;
	}
	.herald-header-sticky .container{
		width:66%!important;
		padding:0;
	}
	.herald-sidebar-left{
		padding-left:30px;
	}
}
@media screen and (min-width: 1360px) and (max-width: 1439px){
	.herald-page>.row>.herald-sidebar, .herald-section>.row>.herald-sidebar, .herald-single>.row>.herald-sidebar{
		width:20%;
	}
	.herald-page>.row>.col-lg-9, .herald-section>.row>.herald-main-content, .herald-single>.row>.col-lg-9, .herald-main-content, .col-mod-main{
		width:60%;
	}
	.hel-r {
    		right: -10px;
	}

}
@media screen and (min-width:1600px){
	.page-id-72 .herald-site-header>div:nth-child(1){
    		background-size: 25%!important;
    		background-position: 32% 10px!important;
	}
}
@media screen and (min-width:1921px){
	.herald-site-content, 
	.herald-section.container{
		width:80%!important;
	}
	.header-middle.herald-header-wraper .container,
	.header-bottom.herald-header-wraper .container {
    		width: 65%!important;
	}
}

#header > div.header-bottom.herald-header-wraper.hidden-sm.hidden-xs > div > div > div{
width:100% !important;
margin:0 !important;
}

.has-post-thumbnail .h5, .has-post-thumbnail .herald-no-sid .herald-posts .h6, .has-post-thumbnail h5{
font-size:1.4rem !important;}

.herald-lay-f div.entry-header > p{font-size:1.3rem !important;}

.custom-img img{
    height: 400px;
    width: 100%!important;
}
.herald-post-thumbnail.herald-format-icon-middle img{width:100%!important;}

.tptn_counter{display:none;}
.featured-posts-front .herald-mod-head.herald-cat-4:after {
    	background: transparent!important;
}

.site-branding .mini,
.herald-header-sticky .hel-l.herald-go-hor .site-branding.mini{display:none;}
.herald-header-sticky .hel-r.herald-go-hor{
	position:relative!important;
	margin:0 auto;
}

.herald-sticky-share .herald-share .vk a{
	background:#6287ae;
}
.entry-meta-wrapper .herald-share .vk a{
	color:#6287ae;
}

.herald-mod-head .herald-mod-actions{
    bottom: 3px;
    position: absolute;
    right: 0;
}

@media screen and (max-width: 765px){ 
    .home .herald-module .herald-posts article:nth-child(n+4) {
        display:none;
    } 
}


blockquote {
    font-family: Roboto;
    font-size: 18px;
    font-style: italic;
	font-color: #000000;
    margin: 0.25em 0;
    padding: 0.25em 40px;
    line-height: 1.45;
    position: relative;
    color: #383838;
    background:#ececec;
}

 
blockquote:before {
    display: block;
    content: "\201C";
    font-size: 80px;
    position: absolute;
    left: -10px;
    top: -10px;
    color: #7a7a7a;
}
 
blockquote cite {
    color: #999999;
    font-size: 14px;
    display: block;
    margin-top: 5px;
}

/* woocommerce*/
.woocommerce ul.products li.product.type-product, .woocommerce-page ul.products li.product.type-product {
    padding: 10px 20px;
    margin: 0 0 40px 0;
    position:relative;
    text-align: left;
    line-height: 1.4;
}
.post-type-archive-product .col-mod-single{padding-top:11px;}
.post-type-archive-product .herald-sidebar{padding-top:15px;}
.woocommerce span.onsale {
    background-color: #000000!important;
}
.woocommerce ul.products li.product.type-product .price{
    color:black;    
}
.type-product .woocommerce-loop-product__title{
    font-size: 14px!important;
    text-align: left;
    font-weight: 700!important;
    line-height: 1.3!important;
    height: 80px!important;
    color: black!important;

}
.woocommerce ul.products li.product a img {
    width: 85% !important;
    max-height: 210px;
    object-fit: cover;
    margin: 0 auto 0 auto;
}
.woocommerce-price-suffix{
   display: block;

}
 li .woocommerce-Price-amount.amount{
    color: #1d1d1b!important;
    font-size: 24px!important;
    font-weight: 600;
}
.woocommerce div.product div.summary .price{
    padding-top: 20px;
}
.woocommerce div.product div.summary .price .amount{
    color:black!important;
    font-size: 3rem;
    font-weight: 600;
}
.woocommerce div.summary .product_title{
    text-transform: none;
    font-size: 3.4rem;
}
.woocommerce div.summary .woocommerce-price-suffix{
    font-size: 1.6rem;
    color: black;
}
.woocommerce div.summary .available{
    color: #00a54f;
    font-size: 2.1rem;
}
.woocommerce div.product form.cart div.quantity .qty{
    padding-left: 10px;
    height: 31px!important;
}
.woocommerce div.product div.summary .single_add_to_cart_button{
    padding: 5px 4px;
    color: #e30613!important;
    background-color: #ffffff!important;
    font-size: 1.5rem!important;
    /* position: absolute; */
    bottom: 0;
    text-transform: uppercase;
    border: 1px solid black!important;
    min-width: 172px;
    width: initial;
    height: 30px!important;
    line-height: 2rem;
    font-weight: 700;
}
div.summary .payment, div.summary .shipment, div.summary .certificates{    
    font-weight: 600;
    color: black;
}
.woocommerce div.product div.summary form.cart{
    border-bottom: 2px solid #d1d2d4;
}
.woocommerce div.summary table.shop_attributes th{
    width: 75px!important;
    padding:  0!important;
    border-bottom: none!important;
    border-right: none;
}
.woocommerce div.summary table.shop_attributes td{
    border-bottom: none!important;
    border-right: none;
}
.woocommerce div.summary table.shop_attributes tr:nth-child(even) td, .woocommerce table.shop_attributes tr:nth-child(even) th {
    background: transparent;
}
.woocommerce div.summary table.shop_attributes{
      border-top:none;
      border-bottom:none;
}

.shop-footer{
   margin-top: 30px;
    background: #f2f3f4;
}
.shop-footer .payment, .shop-footer .shipment, .shop-footer .certificates{    
    font-weight: 600;
    color: black;
    padding: 20px 15px;
}

.menu-abmelden a{
    color: black;
    font-size: 14px;
}
.menu-mein-konto a{
    color: black;
    text-transform: uppercase;
    font-weight: 600;
}
.wpmenucartli a{font-weight:100!important;}
.menu-mein-konto::before {
    font-family: FontAwesome;
    content: "\f2c0";
    background: none!important;
   color:black;
    padding-right: 5px;
}
.woo_menu .wpmenucartli{margin-top: -10px;}
.woo_menu .wpmenucartli .wpmenucart-icon-shopping-cart-0{
    font-size: 32px;
    color: #e30613;
}
.woo_menu .wpmenucartli::before{
      content: "Warenkorb";
      font-weight: 600;
      color: #e30613;
      padding-right: 5px;
      font-family: inherit;
}
.woo_menu .wpmenucartli a.wpmenucart-contents{    
    position: relative;
    text-align: center;
}
.woo_menu .wpmenucartli a.wpmenucart-contents .cartcontents{
border-radius: 50%;
    border: 2px solid #fff;
    position: absolute;
    left: 20px;
    font-size: 13px;
    top: -24px;
    background: #e30613;
    color: white;
    width: 25px;
    height: 25px;
    overflow: hidden;

}
#box-autograph .errors{padding-left: 10px;}
.single-product.woocommerce  .woo_menu, 
.post-type-archive-product .woo_menu, 
.archive.tax-product_cat .woo_menu{
   margin-top:25px;
}
.woocommerce-cart .col-lg-8.col-mod-single .entry-title{
    font-size: 3rem;
    color: #e30613;
}
/* 
---.widget-title:after{display:none;}
@media screen and (min-width: 993px) {
.single-product .woocommerce-breadcrumb{
    position: absolute;
    top: -90px;
    border-bottom: 0;---
} 
*/
.woocommerce-cart .col-lg-8.col-mod-single .entry-title{
    position: absolute;
    font-size: 3rem;
    color: #e30613;
    top: 18px;
}
.woocommerce .cart-empty, .woocommerce .cart-empty + .return-to-shop{
  top: 70px;
    position: relative;
}

}
/*@media screen and (min-width: 1750px) {
   .woocommerce ul.products li.product.type-product, .woocommerce-page ul.products li.product.type-product {
      height: 455px!important;
    }
    .related.products ul.products li.product.type-product,
    .related.products ul.products li.product.type-product{
      height:600px!important;
    }
}
@media screen and (min-width: 769px) and (max-width: 1749px){
   .related.products ul.products li.product.type-product,
  .related.products ul.products li.product.type-product{
    height:500px!important;
   }
}*/

@media screen and (min-width: 769px) {
  
}

@media screen and (min-width: 768px) {
    .woocommerce .herald-module.herald-main-content{position:relative;}
    .woocommerce .woocommerce-ordering{   
       position: absolute;
       right: 15px;
    }
}
@media screen and (max-width: 767px) {
 
   .logged-in  .woo_menu ul li {
       padding: 0 10px!important;
     }
    .woo_menu .wpmenucartli::before{
      display:none;
     }
   .single-product  .woo_menu ul{margin-left:-32px}
   .post-type-archive-product  .woo_menu ul  {margin-left:-32px}
   .woocommerce-cart  .woo_menu ul  {margin-left:-15px}
   .woocommerce ul.products:not(ul.slick-slider) li.product, .woocommerce-page ul.products li.product {
    width: 100%!important;
    }

	.woocommerce ul.products.slick-slider li.product.type-product, .woocommerce ul.products.slick-slider li.product.type-product h2 {
		text-align: center;
	}

	.woocommerce ul.products.slick-slider li.product.type-product h2 {
		padding: 0px 30px;
	}
}

@media screen and (max-width: 768px) {
  .woocommerce  .herald-site-content{
      width:90%!important;
   } 
     .woocommerce ul.products li.product .button{
       padding: 5px 10px;!important;
       border: 1px solid black!important;
       color: #e30613!important;
       background-color: #ffffff!important;
       font-size: 1.3rem!important;
       width: initial;
       border: 1px solid black;

    }
     .woo_menu ul{padding-left:0;}
    .woo_menu ul, .woo_menu {
       text-align: left!important;
    
    }
}


/*sidebars*/

.widget_product_categories .widget-title span{
  padding: 0;
    background-color: transparent;
    font-size: 19px;
    font-weight: 700;
    margin: 0;
    line-height: 2.5;
    border-bottom: 1px solid black;
}
.widget_product_categories .cat-parent a:first-child,
.widget_product_categories ul.product-categories li a{
   text-transform:uppercase; 
   font-weight: 700;
}
.widget_product_categories .children li{
    list-style:none;
}
.widget_product_categories  ul.product-categories ul.children li{
    text-transform: none;
    font-weight: 100;
}
.widget_product_categories ul{font-size:14px;list-style:none;}
.widget_product_categories ul ul {
    padding: 10px 0 0 0px;
}

ul.product-categories li a:hover,
ul.product-categories ul.children li.current-cat a{
   color:#ffae23;;
}

.widget_product_categories ul ul a {
    text-transform: unset!important;
    font-size: 15px;
    font-weight: 400!important;
}
.widget_product_categories ul.children li::before {
   font-family: FontAwesome;
    content: "\f105 ";
    background: none!important;
   color:black;
    padding-right: 5px;
}

.woocommerce-product-search  .search-field{border-radius: 10px;
    margin-bottom: 15px;
border: 1px solid #8e8c8c;}
.woocommerce-product-search input[type="submit"],.woocommerce-product-search input[type="submit"]:hover{
color:#e30613;
border-top-right-radius:10px;
border-bottom-right-radius:10px;
background-image: none;
}
.woocommerce-product-search:after {
    font-family: 'FontAwesome';
    position: absolute;
    content: "\f002";
    right: 30px;
    top: 7px;
    cursor: pointer;
    z-index: 1;
    color: white;
    font-size: 20px;
}
.widget_product_search .woocommerce-product-search input[type="submit"]{
    opacity:0;z-index:2;    
    width: 50px;
    min-width: 50px;
}
.woo_menu{text-align:right}
.woo_menu ul{    list-style: none;
    display: inline;
    display: -webkit-inline-box;}
.woo_menu ul li{padding:0 15px;}
.herald-mod-head.herald-cat-8.new:after {
    background: #cc8643;
}
.herald-mod-head.herald-cat-8.best:after {
    background: #61b2ab;
}
.herald-mod-head.herald-cat-8.bucht:after {
    background: #ac7e47;
}
.herald-mod-head.herald-cat-8.related-prod:after {
    background: #1074bc;
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {

    border-bottom: 2px solid #e30613!important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    background: #e30613;
    color: white;
    text-transform: uppercase;
    padding: 0 10px;
    font-size: 22px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    text-transform: uppercase;
    padding: 0 10px;
    font-size: 22px;
}
.woocommerce-Tabs-panel.woocommerce-Tabs-panel--description{
    border: 1px solid #d1d2d4;
    padding: 20px!important;
}



.listnavigation ul{    list-style-type: none;}
.listnavigation p.underline {
    color: #1d1d1b;
    text-transform: uppercase;
    padding: 0;
    background-color: transparent;
    font-size: 19px;
    font-weight: 700;
    margin: 0;
    line-height: 2.5;
    text-align: left;
    border-bottom: 1px solid #1d1d1b;
    margin-bottom: 20px;
}

.listnavigation li a {
    color: #333;
    font-size: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}
.listnavigation li img {
    display: inline-block;
    width: 1.875rem;
    height: 1.875rem;
    border-radius: 50%;
    margin-right: .3125rem;
    vertical-align: middle;
    float: left;
}
.listnavigation a span {
    color: #333;
    padding-left:5px;
    font-weight: 400;
}

.payment img,
.shipment img,
.certificates img {
    width: 35px;
    /*height: auto;
    object-fit: cover;*/
    height: 35px;
    object-fit: contain;
}
.slick-slider li:first-child{
border-left: 1px solid #b8b8b8!important}


/* cart*/

.woocommerce .quantity .qty {
    width: 9em;
    text-align: left;
    font-weight: normal;
}
.woocommerce-cart-form__contents .product-quantity,
.woocommerce-cart-form__contents .product-price,
.woocommerce-cart-form__contents .product-subtotal {   margin-top: 10px;color:black;}

.woocommerce-cart-form__contents .product-quantity div:first-of-type,
.woocommerce-cart-form__contents .product-price div:first-of-type,
.woocommerce-cart-form__contents .product-subtotal div:first-of-type{font-weight:600;}
.woocommerce-cart-form__contents .price,.woocommerce-cart-form__contents .amount {
    color:black
}
.woocommerce-cart-form__contents .product-name a{
    color: black;
    font-weight: 700;
    font-size: 22px;
}
.woocommerce-cart-form__contents .product-remove a.remove{float: right;
    border: 1px solid black;
    border-radius: 0;
    color: black!important;}
.woocommerce-cart-form__contents .product-remove a:hover,
.woocommerce-cart-form__contents .product-remove a:active,
.woocommerce-cart-form__contents .product-remove a:visited
{    float: right;
    background: black;
    border: 1px solid black;
    border-radius: 0;
    color: white!important;}
dt.variation-Autograph{display:inline;}
dd.variation-Autograph{display:inline-block;}

@media screen and (min-width: 769px){

.woocommerce ul.products li.product.type-product, .woocommerce-page ul.products li.product.type-product {
    /*width: 24%!important;*/
    display: inline-table;
    height: auto;
    padding: 10px 15px!important;
    margin: 0 0 40px 0!important;
  }
 .woocommerce ul.products li.product.type-product, .woocommerce-page ul.products li.product.type-product {
     width: 25%;
    }
   .post-type-archive-product .col-mod-single .herald-main-content,
   .post-type-archive-product .col-mod-single .herald-section,
   .woocommerce-page .herald-main-content,
   .woocommerce-page  .herald-section{
      width:100%!important;
   } 
   /*.woocommerce ul.products li.product.type-product, .woocommerce-page ul.products li.product.type-product {
      height: 370px;
    }*/
 
    .woocommerce ul.products li.product.type-product, .woocommerce-page ul.products li.product.type-product 
    .slick-slider li.product.type-product{
       border-right: 1px solid #b8b8b8;
     }
    .woocommerce-page ul.products li:nth-child(4n+1),
    .woocommerce-page ul.products li:first-child{
       border-left: 1px solid #b8b8b8;
     }
   .woocommerce ul.products li.product .button, .woocommerce ul.products li.product .added_to_cart{
       padding: 5px 0px;!important;
       border: 1px solid white!important;
       color: white!important;
       background-color: #e30613!important;
       font-size: 1.3rem!important;
      /* position: absolute;*/
       bottom: 0;
       min-width:172px;
       width: initial;
       height: 30px!important;
       line-height: 2rem;
       font-weight: 700;

    }
   .woocommerce .widget_shopping_cart_content .buttons .button,
   .woocommerce ul.products li.product .button{
       padding: 5px 4px;!important;
       border: 1px solid black!important;
       color: #e30613!important;
       background-color: #ffffff!important;
       font-size: 1.3rem!important;
      /* position: absolute;*/
       bottom: 0;
       min-width:172px;
       width: initial;
       height: 30px!important;
       line-height: 2rem;
       font-weight: 700;

    }

   .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content 
    div.product div.summary, .woocommerce-page div.product div.summary{
      width:60%!important;
    }
   .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product 
   div.images, .woocommerce-page div.product div.images{
     width:40%!important;
   }
   .related-posts-product .herald-lay-k {
    width: 17%!important;
    margin-bottom: 20px;
    display: inline-grid;
    margin: 10px 12px;
    padding-left:0!important;
    padding-right:0!important;
   }
   .related-posts-product article{float:none!important;}
   .related-posts-product .herald-lay-k img{max-width:initial!important;}
}


.product .woocommerce-product-gallery--with-images{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
}

.product ol.flex-control-thumbs{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-right: 2px !important;
    width: 200px;
	margin-right:5px;

}

.product .flex-control-thumbs li{
	width:100% !important;
}

@media screen and (min-width: 769px){
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product 
 div.images, .woocommerce-page div.product div.images{
      width: 40% !important;
	padding-right:20px !important;
}

}
@media screen and (max-width: 1439px) and (min-width: 1360px){
.woocommerce .herald-page>.row>.col-lg-9, .woocommerce .herald-section>.row>.herald-main-content, .woocommerce .herald-single>.row>.col-lg-9, .woocommerce .herald-main-content, .woocommerce .col-mod-main {
    width: 100%!important;
    }
}
.woocommerce ul.products li.product .button, .woocommerce ul.products li.product .added_to_cart, body.woocommerce .button, body.woocommerce-page .button, .woocommerce .widget_shopping_cart_content .buttons .button{   
    padding: 5px 13px!important;
   min-width: 181px!important;
}
.woocommerce ul.products li.product .added_to_cart:after {
    display:none;
}
.flex-viewport{
	height:600px;
}

slick-slider .slick-track, .slick-slider .slick-list {
    /*max-height: 550px;*/}
.woocommerce ul.products li.product .button{
     min-width: 181px!important;
}
.woocommerce.widget_product_categories .product-categories li .cat-menu-close {
    right: -10px;
    top: 1px;
}
.amount-options .woocommerce-Price-amount.amount{line-height: 1.2;}
li.type-product .img-wrap{
    width: 100%;
    height: 210px;
    display: table-cell;
    vertical-align: bottom;
    overflow: hidden;
}
.wcpscwc-product-slider-wrap *:focus{outline:none!important; }
.widget_product_categories .widget-title:after,.widget_product_categories .widget-title span{background-color: transparent!important;}
#box-widmung label{
    display:block;
}
#box-widmung input[type=radio]{
   margin-right: 5px;
}
.woocommerce-checkout #content{position:relative;}
.woocommerce-checkout .col-lg-8,
.woocommerce-checkout, .woocommerce-checkout .checkout.woocommerce-checkout.processing{position: initial!important;}


.aws-search-result, .aws-container .aws-search-field {
    border: 1px solid #8e8c8c !important;
}
.aws-search-result .aws_results .aws_result_item {
    border-bottom: 1px solid #8e8c8c !important;
}

.aws-container .aws-search-field {
	font-size: 15px !important;
}

body {
    word-wrap: normal;
}

.h7 {
	font-weight: 600;
	font-size: 1.3rem;
}

/*news ticker */
.rss-aggregator {
    padding: 0;
}

.feed-item {
    list-style-type: none !important;
	text-align: left;
}

.newsticker {
    padding-left: 20px;
    padding-right: 20px;
}

.wprss-w-title a {
    font-weight: bold;
    text-transform: uppercase;
}

.feed-item > a {
    font-size: 1.5rem;
    /*text-transform: uppercase;*/
    color: black;
    font-weight: bold;
}

span.feed-date {
    /*margin-left: 20px;*/
}

span.feed-date, span.feed-source {
    color: #999;
}
.wprss-feed-meta {
	font-weight: 400;
}
.wprss_widget {
    padding-left: 30px;
}

.wprss-feed-meta {
	font-size: 13px;
}

.page-template-template-shop .herald-sidebar-right{
	background-color: #ffffff !important;
}

.woocommerce-page .herald-sidebar-right{
	background-color: #ffffff !important;
}
body:not(.woocommerce):not(.page-template-template-shop) #tsbadge4_db8d3657bdbe440c985ae127463eaad4 {
	display: none!important;
}
.herald-sidebar-left .widget_text {
	text-align: left;
}
@media (min-width: 960px) {
    #related article {
        width: 25%;
    }
}